#Fri Jun 02 19:18:54 CST 2017
F\:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\drawable-mdpi\\ic_launcher.png=F\:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\ic_launcher.png
F\:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\drawable-xhdpi\\ic_launcher.png=F\:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi\\ic_launcher.png
F\:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\layout\\listview_item.xml=F\:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\layout\\listview_item.xml
F\:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\raw\\msg.mp3=F\:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\raw\\msg.mp3
F\:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\drawable-xxhdpi\\ic_launcher.png=F\:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\ic_launcher.png
F\:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\menu\\main.xml=F\:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\menu\\main.xml
F\:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\drawable-hdpi\\ic_launcher.png=F\:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_launcher.png
F\:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\layout\\activity_main.xml=F\:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_main.xml
F\:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\layout\\activity_lf.xml=F\:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\layout\\activity_lf.xml
